.body {
  width:800px;
  margin: 0 auto;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.table_center{
  display: table;
  margin: 0 auto;
}

.table_border{
  border: 0;
}

.img_point{
 padding: 10px 6px 3px 6px;
}

.bgcolor_body {
  background-color: #FFFFFF;
}

.bgcolor_form {
  background-color: #FFFDF3;
}

.bgcolor_blue {
  background-color: #2D3294;
}

.font_default_size {
  font-size: 13px;
}

.font_caution {
  font-size: 13px;
  color: #E7181E;
}

.font_assistance {
  font-size: 13px;
  color: #666666;
}

.font_item {
  font-size: 13px;
  color: #725922;
}

.botton_table {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.img_head_bg{
  background-image: url('../../img/summer_syukudai/head_bg.gif');
}

.button_margin {
  margin: 15px 5px 0 5px;
}

.tr_height {
  font-size: 0px;
}

a:link, a:visited, a:hover { 
  color: #990000; 
}

table, td p{
  background: #fff !important;
}
.submit{
  margin: 10px;
}

/* spacer.gif の潰れ補正と青枠線の強制表示 */
img[src*="spacer.gif"] {
    display: inline-block !important;
    vertical-align: top;
}
td.bgcolor_blue {
    background-color: #2D3294 !important;
    width: 1px !important;
}

/* 拡大率を変えても枠線（1px）が消えないようにする */
td.bgcolor_blue {
    border-left: 1px solid #2D3294 !important;
    width: 0 !important;
}